@font-face
{
   font-family: "sansp";
   src: url("../fonts/SourceSansPro.ttf");
   /*src: url("fonts/sourcesansprot.eot") format("embedded-opentype");
        src: url("fonts/sourcesansprot.woff") format("woff");
        url("../../fonts/sourcesansprot.ttf") format("truetype"),*/
	/*	src: url("SourceSansPro-Regular.eot") format("embedded-opentype")*/}
	
#demo {position:absolute; margin-left:60px; 
} 

#demo h1, h3{
	font-family: "sansp",_serif;
	font-weight: 700;
	font-style: italic;
	color: #0d0d0d;
}

hr{
	background-color: transparent;
	height: 0;
	border: none;
	border-bottom: 1px solid rgba(91,91,91, 0.9);
	
	margin: 0;
	clear: both;
}

#demo{ line-height: 20px;  }

#demo a {color:black;text-decoration: none;}


.callbacks, .callbacks + p, #examples, .content, .disable-destroy, .show-hide, .dialog, .all-themes-switch, .scrollTo{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.content{
	overflow: auto;
	position: relative;
	padding: 20px;
	background: white;
	font-family: "sansp";
	margin: 10px;
	width:300px;
	max-width: 97%;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.content.hidden{ display: none; }

.content p{ margin: 30px 0; }

.content p:last-child{ margin-bottom: 5px; }

.content p:nth-child(odd), .content.light p:nth-child(odd){
	background: #ffffff;
	background: rgba(255,255,255,0.1);
	padding: 5px 10px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.content p:nth-child(3n+3){
	color: black;
	font-family: "sansp";
	background: none;
	padding: 0;
}



.content h2{
	font-size: 200%;
	line-height: 130%;
}

.content h2:first-child{ margin-top: 5px; }

.content:nth-child(odd) h2{
	font-family: "sansp";
	font-weight: 300;
	font-style: normal;
}

hr + .content:nth-child(odd) h2{
	font-family: "sansp",serif;
	font-weight: 700;
	font-style: italic;
	color:#rf4455
}

